\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = ""
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XVI. Would my conceit, that first enforst my woe,"
	instrument = "Bassus."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
Would my con-  ceit, that first en-  forst my woe, 
Or els mine eyes which still the same in-  crease,  
Which now are such as no-  thing, no-  thing can re-  lease:  
Whose life is death,   
And eke whose hel, whose hel re-  new-  eth e-  very houre.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Each houre a-  midst the deepe of hell I frie, 
Each houre I waft and wi-  ther where I sit:  
My hope a-  las may not, may not, in-  joy it  yet,  Whose hope is such,   
Which un-  to all save mee, save mee al-  lot-  ted is.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
To all save mee is free to live or die, 
To all save mee re-  main-  eth hap or hope:   
Sith For-  tune still di-  rects, di-  rects my hap as hope,  
Where-  fore to neither   But to my thralles I yeeld, I yeeld, for so I must.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
|

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \key e \phrygian \clef bass
 % %MIDI transpose -24
   r1   e\breve    a1.    g2    f2    e2    g2    c2    e2.    e4    a,4      
a,4    a1    g2    f2    e2    d\breve    d1    e\breve    e1    a,1      
r\breve   r1   a,1    d1    g,1    c2    e2    d2.    d4    c1.    b,4    a,4   
 e\breve    a,1      

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
ambitus
clef
span-bar
breathing-sign
staff-bar
key-signature
time-signature
custos
))

\repeat volta 2 {   c1    c2    c2    c1      r\breve   r2 
  a,2    d2    c2    f2.    e4    d2    f2    e\breve    e\breve    a,1.    a,2 
   e\breve    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 85 2)
      }
    }


}
